class LoginModel {
  int? exp;
  int? iat;
  String? id;
  String? iss;
  String? role;

  LoginModel({this.exp, this.iat, this.id, this.iss, this.role});

  LoginModel.fromJson(Map<String, dynamic> json) {
    exp = json['exp'];
    iat = json['iat'];
    id = json['id'];
    iss = json['iss'];
    role = json['role'];
  }
}
